<root>
    <Vector id="cardpiles">
        <CardPile autoscale="false" name="STOCK" number="1" pilebase="15" y="87" candragtohint="false" type="1" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="622" />
        <CardPile autoscale="false" name="WASTE1" number="1" pilebase="1" y="190" candragtohint="false" type="2" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="622" />
        <CardPile autoscale="false" name="WASTE2" number="2" pilebase="1" y="184" candragtohint="false" type="2" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="621" />
        <CardPile autoscale="false" name="WASTE3" number="3" pilebase="1" y="283" candragtohint="false" type="2" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="620" />
        <CardPile autoscale="false" name="WASTE4" number="4" pilebase="1" y="188" candragtohint="false" type="2" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="622" />
        <CardPile autoscale="false" name="WASTE5" number="5" pilebase="1" y="287" candragtohint="false" type="2" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="621" />
        <CardPile autoscale="false" name="WASTE6" number="6" pilebase="1" y="390" candragtohint="false" type="2" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="621" />
        <CardPile autoscale="false" name="FOUNDATION1" number="1" pilebase="18" y="87" candragtohint="false" type="4" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="546" />
        <CardPile autoscale="false" name="SLOT1" number="1" pilebase="0" y="128" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-33" showcardcount="false" x="151" />
        <CardPile autoscale="false" name="SLOT2" number="2" pilebase="0" y="127" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-22" showcardcount="false" x="160" />
        <CardPile autoscale="false" name="SLOT3" number="3" pilebase="0" y="128" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-11" showcardcount="false" x="170" />
        <CardPile autoscale="false" name="SLOT4" number="4" pilebase="0" y="131" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="181" />
        <CardPile autoscale="false" name="SLOT5" number="5" pilebase="0" y="136" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="11" showcardcount="false" x="191" />
        <CardPile autoscale="false" name="SLOT6" number="6" pilebase="0" y="142" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="22" showcardcount="false" x="199" />
        <CardPile autoscale="false" name="SLOT7" number="7" pilebase="0" y="101" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-33" showcardcount="false" x="351" />
        <CardPile autoscale="false" name="SLOT8" number="8" pilebase="0" y="100" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-22" showcardcount="false" x="360" />
        <CardPile autoscale="false" name="SLOT9" number="9" pilebase="0" y="99" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-11" showcardcount="false" x="372" />
        <CardPile autoscale="false" name="SLOT10" number="10" pilebase="0" y="102" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="382" />
        <CardPile autoscale="false" name="SLOT11" number="11" pilebase="0" y="109" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="11" showcardcount="false" x="392" />
        <CardPile autoscale="false" name="SLOT12" number="12" pilebase="0" y="116" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="22" showcardcount="false" x="398" />
        <CardPile autoscale="false" name="SLOT13" number="13" pilebase="0" y="272" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-33" showcardcount="false" x="311" />
        <CardPile autoscale="false" name="SLOT14" number="14" pilebase="0" y="271" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-22" showcardcount="false" x="320" />
        <CardPile autoscale="false" name="SLOT15" number="15" pilebase="0" y="272" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-11" showcardcount="false" x="332" />
        <CardPile autoscale="false" name="SLOT16" number="16" pilebase="0" y="273" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="342" />
        <CardPile autoscale="false" name="SLOT17" number="17" pilebase="0" y="279" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="11" showcardcount="false" x="352" />
        <CardPile autoscale="false" name="SLOT18" number="18" pilebase="0" y="285" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="22" showcardcount="false" x="360" />
        <CardPile autoscale="false" name="SLOT19" number="19" pilebase="0" y="367" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-33" showcardcount="false" x="130" />
        <CardPile autoscale="false" name="SLOT20" number="20" pilebase="0" y="364" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-22" showcardcount="false" x="138" />
        <CardPile autoscale="false" name="SLOT21" number="21" pilebase="0" y="366" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-11" showcardcount="false" x="150" />
        <CardPile autoscale="false" name="SLOT22" number="22" pilebase="0" y="369" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="159" />
        <CardPile autoscale="false" name="SLOT23" number="23" pilebase="0" y="375" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="11" showcardcount="false" x="169" />
        <CardPile autoscale="false" name="SLOT24" number="24" pilebase="0" y="382" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="22" showcardcount="false" x="179" />
        <CardPile autoscale="false" name="SLOT25" number="25" pilebase="0" y="366" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-33" showcardcount="false" x="470" />
        <CardPile autoscale="false" name="SLOT26" number="26" pilebase="0" y="364" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-22" showcardcount="false" x="480" />
        <CardPile autoscale="false" name="SLOT27" number="27" pilebase="0" y="364" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-11" showcardcount="false" x="491" />
        <CardPile autoscale="false" name="SLOT28" number="28" pilebase="0" y="368" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="502" />
        <CardPile autoscale="false" name="SLOT29" number="29" pilebase="0" y="374" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="11" showcardcount="false" x="512" />
        <CardPile autoscale="false" name="SLOT30" number="30" pilebase="0" y="382" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="22" showcardcount="false" x="521" />
    </Vector>
    <Properties id="properties" imageset="2" />
</root>
